Author Topic: new upgrade-script.php - please read this  (Read 1173 times)

Offline jacobi22

  • Posts: 5842
  • Gender: Male
  • Support also via PM or EMail
    • Jacobi22
new upgrade-script.php - please read this
« on: September 15, 2016, 01:50:56 PM »
some users reported problems in a upgrade from a WB 2.8.2
Details: the 2.8.2 -Installer add a setting, called "rename_files_on_upl oad" and the upgrade-script from this 2.8.2 Version add this entry again. this double entry stay in the database also, when you upgrade your WB to a version between 2.8.3 and 2.8.3 SP6, but it makes a problem in the SP7-Upgrade, because, the key's in this table has to be unique since SP7

pls use the file from the attachement (unzip and load into you WB-Root-Folder )
Probleme sind da, um sie zu lösen, nicht, um nach Ausreden zu suchen.

 

postern-length